* { 
	box-sizing: border-box;
	margin:0;
	padding:0;
	background-color: #0f0f0f;
	color: #9fbf9f;
	text-shadow: 1px 1px 1px #000;
	font-family: sans-serif;
	line-height: 23px;
}

body {
	padding: 0 20px;
}

code {
	color: #c0c9c0;
	background-color:#000500;
	font-family: monospace;
}

main,header {
	padding: 20px;
	border-style: solid;
	word-wrap: break-word;
	white-space:pre-wrap;
	width:  100%;
	margin: 20px auto;
}


